
Redmine - Patch #19341

Put roadmap versions in <article> tags

2015-03-11 09:44 - An Phan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version: 3.1.0   

Description

Following #19339, I'd like to put the HTML for each version (in Roadmap pages) into <article> tags too, for a better,

HTML5-recommended structure. A version-completed or version-incompleted class is also attached, for theme styling flexibility.

Associated revisions

Revision 14309 - 2015-06-13 13:20 - Jean-Philippe Lang

Put roadmap versions in <article> tags (#19341).

Patch by An Phan.

History

#1 - 2015-03-11 10:13 - Toshi MARUYAMA

- Target version set to 3.1.0

#2 - 2015-06-13 13:21 - Jean-Philippe Lang

- Subject changed from Better roadmap version HTML(5) to Put roadmap versions in <article> tags

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Patch committed in r14309 with slight changes (hook content moved inside the article content).

Files

better-roadmap-structure.diff 2.32 KB 2015-03-11 An Phan
